addressalign-toparrow-leftarrow-rightbackbellblockcalendarcameraccwcheckchevron-downchevron-leftchevron-rightchevron-small-downchevron-small-leftchevron-small-rightchevron-small-upchevron-upcircle-with-checkcircle-with-crosscircle-with-pluscrossdots-three-verticaleditemptyheartexporteye-with-lineeyefacebookfolderfullheartglobegmailgooglegroupsimageimagesinstagramlinklocation-pinm-swarmSearchmailmessagesminusmoremuplabelShape 3 + Rectangle 1outlookpersonJoin Group on CardStartprice-ribbonImported LayersImported LayersImported Layersshieldstartickettrashtriangle-downtriangle-uptwitteruseryahoo

RE: [ruby-81] March meetup...

From: Jon S.
Sent on: Monday, March 10, 2008 1:39 PM



I tried moving a 1.2.6 application to 2.0 and got error messages about an “invalid secret” – I had to make changes to my environment.rb to get things to run and it wasn’t one of these “intuitively obvious to the most casual observer” kinds of things (at least to me :)






From: [address removed] [mailto:[address removed]] On Behalf Of William Sobel
Sent: Monday, March 10,[masked]:27 AM
To: [address removed]
Subject: Re: [ruby-81] March meetup...



On Mar 10, 2008, at 10:31 AM, Jon Seidel wrote:

I can do a lightning talk (~5-10 minutes) on an issue that I ran into with Rails 2.0 security and how I solved it.

I can put you on after the main talk. What was the problem?



- Will

Please Note: If you hit "REPLY", your message will be sent to everyone on this mailing list ([address removed])
This message was sent by William Sobel ([address removed]) from The East Bay Ruby Meetup Group.
To learn more about William Sobel, visit his/her member profile
To unsubscribe or to update your mailing list settings, click here Customer Service: [address removed]
632 Broadway New York NY 10012 USA

Our Sponsors

People in this
Meetup are also in:

Sign up

Meetup members, Log in

By clicking "Sign up" or "Sign up using Facebook", you confirm that you accept our Terms of Service & Privacy Policy